Translations:Macros/Python Guide/Introduction/5/es

From The Document Foundation Wiki
Jump to navigation Jump to search

En algunos sistemas operativos, como Ubuntu 18.04 LTS, quizás sea necesario instalar un paquete .deb adicional. Este paquete es libreoffice-script-provider-python y contiene archivos necesarios como scriptproviderforpython.rdb (metadatos con XML) y pythonscript.py (infraestructura para Python).